.Peace_Of_Mind {
}

.Peace_Of_Mind .commontitle_div {
  margin-bottom: 140px;
}

.Peace_Of_Mind .subtitle {
  color: #202020;
  text-align: left;
  font-size: 20px ;
  font-weight: 500;
  margin-bottom: 40px;
}

.Peace_Of_Mind .main_content_div .big_img_section .big_img_holder ::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 0px;
  width: 200px;
  height: 100%;
  z-index: -1;
  background: #6b4182;
}

.Peace_Of_Mind .main_content_div .big_img_section .big_img_holder {
  position: relative;
  margin-bottom: 70px;
}

.Peace_Of_Mind
  .main_content_div
  .big_img_section
  .big_img_holder
  .innner_img_holder {
  padding-right: 100px;
}

.Peace_Of_Mind
  .main_content_div
  .big_img_section
  .big_img_holder
  .innner_img_holder
  .big_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Peace_Of_Mind .main_content_div .big_img_section .big_img_holder .content_div {
  display: flex;
  justify-content: space-between;
  width: 82%;
  align-items: center;
}

.Peace_Of_Mind
  .main_content_div
  .big_img_section
  .big_img_holder
  .content_div
  .quote_img {
}

.Peace_Of_Mind
  .main_content_div
  .big_img_section
  .big_img_holder
  .content_div
  .innner_text {
  font-size: 25px;
  color: #202020;
  font-family: "Gotham";
  width: 76%;
  text-align: right;
  font-weight: 400 !important;
}

.Peace_Of_Mind .main_content_div .big_img_section .below_text {
  color: #202020;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 50px;
}

.Peace_Of_Mind.City_Guard
  .main_content_div
  .common_gray_div
  .common_section_title {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 30px;
  text-align: center;
}

.Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 50px;
}

.Peace_Of_Mind.City_Guard .main_content_div .common_gray_div.white_div {
  background: #fff ;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .innner_text {
    font-size: 15px;
    width: 83%;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .big_img_holder ::after {
    width: 0px;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .innner_img_holder {
    padding-right: 0px;
  }

  .City_Guard .main_content_div .common_gray_div .p_text {
    font-size: 14px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .big_img_holder {
    margin-bottom: 40px;
  }

  .Peace_Of_Mind .commontitle_div {
    margin-bottom: 10px;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .quote_img {
    height: 30px;
    width: auto;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div {
    width: 100%;
  }

  .Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 15px;
    margin-bottom: 33px;
  }

  .Peace_Of_Mind.City_Guard
    .main_content_div
    .common_gray_div
    .common_section_title {
    font-size: 20px;
    margin-bottom: 22px;
  }

  .City_Guard .main_content_div .common_gray_div {
    margin-bottom: 5px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .below_text {
    font-size: 15px;
  }

  .Peace_Of_Mind.City_Guard .subtitle {
    font-size: 15px;
  }

  .Peace_Of_Mind.City_Guard .maintitle {
    margin-bottom: 19px;
    text-align: left;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .innner_text {
    font-size: 15px;
    width: 83%;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .big_img_holder ::after {
    width: 100px;
  }

  .City_Guard .main_content_div .common_gray_div .p_text {
    font-size: 15px;
  }

  .Peace_Of_Mind .commontitle_div {
    margin-bottom: 80px;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .quote_img {
    height: 30px;
    width: auto;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div {
    width: 77%;
  }

  .Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 17px;
    margin-bottom: 33px;
  }

  .Peace_Of_Mind.City_Guard
    .main_content_div
    .common_gray_div
    .common_section_title {
    font-size: 25px;
    margin-bottom: 22px;
  }

  .City_Guard .main_content_div .common_gray_div {
    margin-bottom: 5px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .below_text {
    font-size: 15px;
  }

  .Peace_Of_Mind.City_Guard .subtitle {
    font-size: 17px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .innner_text {
    font-size: 16px;
    width: 83%;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .big_img_holder ::after {
    width: 150px;
  }

  .Peace_Of_Mind .commontitle_div {
    margin-bottom: 80px;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .quote_img {
    height: 40px;
    width: auto;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div {
    width: 77%;
  }

  .Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 17px;
  }

  .Peace_Of_Mind.City_Guard
    .main_content_div
    .common_gray_div
    .common_section_title {
    font-size: 25px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .below_text {
    font-size: 17px;
  }

  .Peace_Of_Mind.City_Guard .subtitle {
    font-size: 17px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .innner_text {
    font-size: 20px;
  }

  .Peace_Of_Mind .commontitle_div {
    margin-bottom: 80px;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .quote_img {
    height: 60px;
    width: auto;
  }

  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div {
    width: 77%;
  }

  .Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 19px;
  }

  .Peace_Of_Mind.City_Guard
    .main_content_div
    .common_gray_div
    .common_section_title {
    font-size: 28px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .below_text {
    font-size: 18px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Peace_Of_Mind
    .main_content_div
    .big_img_section
    .big_img_holder
    .content_div
    .innner_text {
    font-size: 22px;
  }

  .Peace_Of_Mind.City_Guard .main_content_div .common_gray_div .normal_text {
    font-size: 19px;
  }

  .Peace_Of_Mind.City_Guard
    .main_content_div
    .common_gray_div
    .common_section_title {
    font-size: 28px;
  }

  .Peace_Of_Mind .main_content_div .big_img_section .below_text {
    font-size: 18px;
  }
}
